body{
    margin:0;
    padding:0;
    background-color: rgb(189, 225, 247);
    font-family: Arial, Helvetica, sans-serif;
}

#container{
    max-width: 420px;
    margin: 60px auto;
    padding: 30px;
    background-color: white;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 6px 18px rgb(0, 0, 0);

}

h1{
    margin-bottom: 20px;
    color: #333;
}

label{
    display: block;
    margin: 10px 0;
    font-size: 1rem;
    color: #333;
}
.options{
    margin: 20px 0;
    text-align: left;
}

input[type="number"]{
    padding: 7px;
    width: 100px;
    font-size: 1rem;text-align: center;
    border-radius: 8px;
    border: 1px solid #aaa;
}

button{
    margin-top: 15px;
    padding: 10px 15px;
    font-size: 1rem;
    border: none;
    border-radius: 8px;
    background-color: rgb(78, 189, 244);
    color: white;
    font-weight: bold;
    cursor: pointer;
}

button:hover{
    background-color: rgb(114, 199, 242);
    transform: scale(1.02);
}

#resultbox{
    margin-top: 20px;
    padding: 15px;
    font-size: 1.1rem;
    background-color:rgb(236, 248, 255) ;
    border-radius: 10px;
}

#result{
    font-weight: bold;
    font-size: 1.1rem;
    margin-bottom: 10px;
    word-wrap: break-word;
}